 <GameList>
    <Game Title="Ash Guine 2">
        <CommandLine>/rom1 AshGuine2.zip</CommandLine>
        <ScreenShot>AshGuine2-1.png</ScreenShot>
        <ScreenShot>AshGuine2-2.png</ScreenShot>
    </Game>
    <Game Title="Didaesh">
        <CommandLine>/diskA Didaesh.zip</CommandLine>
        <KeyMap plus1="y" minus1="n"/>
        <ScreenShot>Didaesh-1.png</ScreenShot>
        <ScreenShot>Didaesh-2.png</ScreenShot>
    </Game>
    <Game Title="Dragon Buster">
        <CommandLine>/rom1 DragonBuster.zip</CommandLine>
        <ScreenShot>DragonBuster-1.png</ScreenShot>
        <ScreenShot>DragonBuster-2.png</ScreenShot>
    </Game>
    <Game Title="Dragon Slayer 4">
        <CommandLine>/rom1 DragonSlayer4.zip</CommandLine>
        <ScreenShot>DragonSlayer4-1.png</ScreenShot>
        <ScreenShot>DragonSlayer4-2.png</ScreenShot>
    </Game>
    <Game Title="Heroes Of The Lance">
        <CommandLine>/rom1 HeroesOfTheLance.zip</CommandLine>
        <ScreenShot>HeroesOfTheLance-1.png</ScreenShot>
        <ScreenShot>HeroesOfTheLance-2.png</ScreenShot>
    </Game>
    <Game Title="Hydlide">
        <CommandLine>/diskA Hydlide.zip</CommandLine>
        <ScreenShot>Hydlide-1.png</ScreenShot>
        <ScreenShot>Hydlide-2.png</ScreenShot>
    </Game>
    <Game Title="Hydlide 3">
        <CommandLine>/rom1 Hydlide3.zip</CommandLine>
        <ScreenShot>Hydlide3-1.png</ScreenShot>
        <ScreenShot>Hydlide3-2.png</ScreenShot>
    </Game>
    <Game Title="King Kong 2 (eng)">
        <CommandLine>/rom1 KingKong2(E).zip</CommandLine>
        <ScreenShot>KingKong2(E)-1.png</ScreenShot>
        <ScreenShot>KingKong2(E)-2.png</ScreenShot>
    </Game>
    <Game Title="PumpkinAdventure 1">
        <CommandLine>/diskA PumpkinAdventure1.zip</CommandLine>
        <ScreenShot>PumpkinAdventure1-1.png</ScreenShot>
        <ScreenShot>PumpkinAdventure1-2.png</ScreenShot>
    </Game>
    <Game Title="PumpkinAdventure 2">
        <CommandLine>/diskA PumpkinAdventure2.zip /diskAzip PumpkinAdventure2-1.dsk</CommandLine>
        <KeyMap plus1="hotkey_disk_change"/>
        <ScreenShot>PumpkinAdventure2-1.png</ScreenShot>
        <ScreenShot>PumpkinAdventure2-2.png</ScreenShot>
    </Game>
    <Game Title="PumpkinAdventure 3">
        <CommandLine>/diskA PumpkinAdventure3.zip /diskAzip PumpkinAdventure3-1.dsk</CommandLine>
        <KeyMap plus1="hotkey_disk_change"/>
        <ScreenShot>PumpkinAdventure3-1.png</ScreenShot>
        <ScreenShot>PumpkinAdventure3-2.png</ScreenShot>
    </Game>
    <Game Title="SD-Snatcher">
        <CommandLine>/diskA SDSnatcher.zip /diskAzip SDSnatcher-1.dsk /romtype1 sdsnatcher</CommandLine>
        <KeyMap plus1="hotkey_disk_change"/>
        <ScreenShot>SDSnatcher-1.png</ScreenShot>
        <ScreenShot>SDSnatcher-2.png</ScreenShot>
    </Game>
    <Game Title="Super Rambo Special">
        <CommandLine>/rom1 SuperRamboSpecial.zip</CommandLine>
        <ScreenShot>SuperRamboSpecial-1.png</ScreenShot>
        <ScreenShot>SuperRamboSpecial-2.png</ScreenShot>
    </Game>
    <Game Title="The Lost World">
        <CommandLine>/machine MSX2 /diskA TheLostWorld.zip /diskAzip TheLostWorld-1.dsk</CommandLine>
        <ScreenShot>TheLostWorld-1.png</ScreenShot>
        <ScreenShot>TheLostWorld-2.png</ScreenShot>
    </Game>
    <Game Title="The Return Of Ishtar">
        <CommandLine>/rom1 TheReturnOfIshtar.zip</CommandLine>
        <ScreenShot>TheReturnOfIshtar-1.png</ScreenShot>
        <ScreenShot>TheReturnOfIshtar-2.png</ScreenShot>
    </Game>
    <Game Title="Xak3 The Tower of Gazzel">
        <CommandLine>/diskA Xak3.zip /diskAzip Xak3-1.dsk</CommandLine>
        <Settings KeyboardJoystick="true"/>
        <KeyMap plus1="hotkey_disk_change"/>
        <ScreenShot>Xak3-1.png</ScreenShot>
        <ScreenShot>Xak3-2.png</ScreenShot>
    </Game>
    <Game Title="Ys1 Ancient Vanished Omen">
        <CommandLine>/diskA Ys1.zip</CommandLine>
        <Settings KeyboardJoystick="true"/>
        <ScreenShot>Ys1-1.png</ScreenShot>
        <ScreenShot>Ys1-2.png</ScreenShot>
    </Game>
    <Game Title="Zoo">
        <CommandLine>/diskA Zoo.zip</CommandLine>
        <ScreenShot>Zoo-1.png</ScreenShot>
        <ScreenShot>Zoo-2.png</ScreenShot>
    </Game>
</GameList>
